.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579195,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579195,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579195,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.400000px;}
._4{margin-left:-2.400000px;}
._5{margin-left:-1.344000px;}
._1{width:3.802738px;}
._2{width:7.480000px;}
._0{width:8.592926px;}
._3{width:9.936000px;}
._6{width:116.864000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:15.388400px;}
.fs1{font-size:21.009600px;}
.fs4{font-size:24.000000px;}
.fsa{font-size:31.769600px;}
.fsb{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs7{font-size:34.496800px;}
.fsf{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fse{font-size:57.400000px;}
.fsc{font-size:63.438400px;}
.fs9{font-size:72.545200px;}
.fs2{font-size:124.448400px;}
.fsd{font-size:138.188400px;}
.y1d{bottom:-287.396805px;}
.y5{bottom:17.069671px;}
.y1c{bottom:22.221700px;}
.y15{bottom:27.569018px;}
.y1{bottom:35.425241px;}
.ya{bottom:35.769560px;}
.y0{bottom:58.108160px;}
.y3{bottom:68.148537px;}
.y2{bottom:183.911870px;}
.y10{bottom:302.368885px;}
.yf{bottom:304.177758px;}
.y1a{bottom:442.322957px;}
.y19{bottom:559.604593px;}
.yc{bottom:588.052753px;}
.ye{bottom:588.393654px;}
.y1b{bottom:630.603421px;}
.y1e{bottom:677.659181px;}
.y1f{bottom:681.367165px;}
.y18{bottom:775.134365px;}
.yd{bottom:872.268649px;}
.yb{bottom:872.609550px;}
.y17{bottom:878.808893px;}
.y14{bottom:1077.379970px;}
.y12{bottom:1079.843528px;}
.y13{bottom:1105.579746px;}
.y16{bottom:1131.799515px;}
.y11{bottom:1152.803677px;}
.y4{bottom:1207.915963px;}
.y9{bottom:1211.816501px;}
.y8{bottom:1211.939326px;}
.y7{bottom:1221.728158px;}
.y6{bottom:1237.679418px;}
.y22{bottom:1260.968940px;}
.y21{bottom:1273.502073px;}
.y20{bottom:1286.035205px;}
.h8{height:12.002952px;}
.h15{height:17.040000px;}
.h7{height:18.000000px;}
.ha{height:23.423327px;}
.hf{height:24.000000px;}
.he{height:24.271974px;}
.h3{height:24.672203px;}
.hb{height:25.059200px;}
.h14{height:27.000000px;}
.h6{height:30.000000px;}
.h2{height:33.000000px;}
.h9{height:36.000000px;}
.h11{height:42.757482px;}
.h13{height:43.796200px;}
.hd{height:52.035595px;}
.h10{height:72.669381px;}
.hc{height:79.070393px;}
.h5{height:88.358364px;}
.h4{height:90.434526px;}
.h12{height:93.138982px;}
.h1{height:1256.731374px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:85.407601px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x18{left:-6.672412px;}
.x4{left:8.709388px;}
.x13{left:23.640678px;}
.x0{left:58.108160px;}
.xf{left:63.787264px;}
.x9{left:67.447394px;}
.x15{left:70.761154px;}
.x1a{left:103.099599px;}
.x19{left:111.707582px;}
.xa{left:209.555342px;}
.x2{left:269.168161px;}
.x3{left:277.701997px;}
.x10{left:279.197630px;}
.x11{left:312.175036px;}
.xc{left:345.828547px;}
.xd{left:351.663290px;}
.x12{left:371.598263px;}
.x17{left:432.962758px;}
.x8{left:629.042932px;}
.x16{left:632.218828px;}
.xb{left:635.879186px;}
.xe{left:639.010418px;}
.x6{left:721.547932px;}
.x7{left:732.348530px;}
.x5{left:768.674789px;}
.x14{left:804.342717px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.574509pt;}
._4{margin-left:-1.404278pt;}
._5{margin-left:-0.786396pt;}
._1{width:2.225042pt;}
._2{width:4.376666pt;}
._0{width:5.027857pt;}
._3{width:5.813710pt;}
._6{width:68.378968pt;}
.fs5{font-size:9.003995pt;}
.fs1{font-size:12.293048pt;}
.fs4{font-size:14.042778pt;}
.fsa{font-size:18.588894pt;}
.fsb{font-size:18.723704pt;}
.fs8{font-size:19.191797pt;}
.fs7{font-size:20.184621pt;}
.fsf{font-size:21.064167pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fse{font-size:33.585645pt;}
.fsc{font-size:37.118808pt;}
.fs9{font-size:42.447340pt;}
.fs2{font-size:72.816720pt;}
.fsd{font-size:80.856211pt;}
.y1d{bottom:-168.160400pt;}
.y5{bottom:9.987733pt;}
.y1c{bottom:13.002267pt;}
.y15{bottom:16.131067pt;}
.y1{bottom:20.727867pt;}
.ya{bottom:20.929333pt;}
.y0{bottom:34.000000pt;}
.y3{bottom:39.874783pt;}
.y2{bottom:107.609733pt;}
.y10{bottom:176.920800pt;}
.yf{bottom:177.979200pt;}
.y1a{bottom:258.810133pt;}
.y19{bottom:327.433467pt;}
.yc{bottom:344.078933pt;}
.ye{bottom:344.278400pt;}
.y1b{bottom:368.976000pt;}
.y1e{bottom:396.509067pt;}
.y1f{bottom:398.678667pt;}
.y18{bottom:453.543333pt;}
.yd{bottom:510.378133pt;}
.yb{bottom:510.577600pt;}
.y17{bottom:514.204933pt;}
.y14{bottom:630.392000pt;}
.y12{bottom:631.833467pt;}
.y13{bottom:646.892133pt;}
.y16{bottom:662.233733pt;}
.y11{bottom:674.523600pt;}
.y4{bottom:706.770667pt;}
.y9{bottom:709.052933pt;}
.y8{bottom:709.124800pt;}
.y7{bottom:714.852400pt;}
.y6{bottom:724.185733pt;}
.y22{bottom:737.812800pt;}
.y21{bottom:745.146133pt;}
.y20{bottom:752.479467pt;}
.h8{height:7.023116pt;}
.h15{height:9.970373pt;}
.h7{height:10.532084pt;}
.ha{height:13.705358pt;}
.hf{height:14.042778pt;}
.he{height:14.201915pt;}
.h3{height:14.436095pt;}
.hb{height:14.662533pt;}
.h14{height:15.798126pt;}
.h6{height:17.553473pt;}
.h2{height:19.308820pt;}
.h9{height:21.064167pt;}
.h11{height:25.018076pt;}
.h13{height:25.625847pt;}
.hd{height:30.446847pt;}
.h10{height:42.520000pt;}
.hc{height:46.265333pt;}
.h5{height:51.699871pt;}
.h4{height:52.914667pt;}
.h12{height:54.497086pt;}
.h1{height:735.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:49.973333pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x18{left:-3.904133pt;}
.x4{left:5.096000pt;}
.x13{left:13.832533pt;}
.x0{left:34.000000pt;}
.xf{left:37.322933pt;}
.x9{left:39.464533pt;}
.x15{left:41.403467pt;}
.x1a{left:60.325200pt;}
.x19{left:65.361867pt;}
.xa{left:122.614133pt;}
.x2{left:157.494533pt;}
.x3{left:162.487815pt;}
.x10{left:163.362933pt;}
.x11{left:182.658533pt;}
.xc{left:202.349733pt;}
.xd{left:205.763733pt;}
.x12{left:217.428000pt;}
.x17{left:253.333333pt;}
.x8{left:368.062933pt;}
.x16{left:369.921200pt;}
.xb{left:372.062933pt;}
.xe{left:373.895067pt;}
.x6{left:422.189067pt;}
.x7{left:428.508667pt;}
.x5{left:449.763733pt;}
.x14{left:470.633600pt;}
.x1{left:518.020933pt;}
}
